---
#Email template: ticket.activity.notice.yaml
#Notice sent to collaborators on ticket activity e.g reply or message
#---
notes: |
  Ilmoitus lähetetään tiketin omistajalle esim. vastauksesta tai muusta viestistä.
subject: |
  Vs: %{ticket.subject} [#%{ticket.number}]
body: |
  <h3><strong>Hyvä %{recipient.name.first}</strong></h3> <div><em>%{poster.name}</em> tikettiisi on lisätty uusi viesti.</div> <br>%{message} <br><br><hr><div style="color: rgb(127, 127, 127); font-size: small; text-align: center;"> <em>sait tämän sähköpostiviestin, koska olet liitetty tikettiin <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);" > %#%{ticket.number}</a>.  Voit vastata viestiin sähköpostitse tai <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);" > klikkaamalla tästä</a>, josta löydät täydellisen viestihistorian.</em> </div>
